漏洞信息详情

Schben Adive 权限许可和访问控制问题漏洞

漏洞简介

Schben Adive是一款基于PHP的Web开发框架。

Schben Adive 2.0.7版本中的Internal/Views/addUsers.php文件存在安全漏洞。远程攻击者可借助admin/user/add利用该漏洞创建管理员权限。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://adive.es/

受影响实体

    暂无

补丁

    暂无